body {
	margin: 0;
	padding: 0;
}
.frontpage {
        background-image: url(images/main_frontpage_background.jpg);
}
.body {
        background-image: url(images/main_body_background.jpg);
}
.menu {
        background-image: url(images/menu_background.jpg);
}
.articleregular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.navregular {
	color: #336699;
	text-decoration: none;
}
.navregular:hover {
	color: #336699;
	text-decoration: underline;
}
.articleheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.headlines {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.smallregular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.navsmallwhite {
	color: #FFFFFF;
	text-decoration: none;
}
.navsmallwhite:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.navreviews {
	color: #003399;
	text-decoration: none;
}
.navreviews:hover {
	color: #003399;
	text-decoration: underline;
}
.navcolumns {
	color: #336633;
	text-decoration: none;
}
.navcolumns:hover {
	color: #336633;
	text-decoration: underline;
}
.navzpress {
	color: #CC3333;
	text-decoration: none;
}
.navzpress:hover {
	color: #CC3333;
	text-decoration: underline;
}
.navfeedback {
	color: #FF6600;
	text-decoration: none;
}
.navfeedback:hover {
	color: #FF6600;
	text-decoration: underline;
}
.navsmallgreyregular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
.navsmallgreyregular:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336699;
	text-decoration: underline;
	font-weight: bold;
}
.navsmallgreyreviews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
.navsmallgreyreviews:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003399;
	text-decoration: underline;
	font-weight: bold;
}
.navsmallgreycolumns {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
.navsmallgreycolumns:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #336633;
	text-decoration: underline;
	font-weight: bold;
}
.navsmallgreyzpress {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
.navsmallgreyzpress:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC3333;
	text-decoration: underline;
	font-weight: bold;
}
.navsmallgreyfeedback {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
.navsmallgreyfeedback:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6600;
	text-decoration: underline;
	font-weight: bold;
}
